/* dCodes Framework:(c) TemplateAccess */
.dc_ribbon_wrap {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
  min-height: 130px;
  margin-bottom: 3px;
  position: relative;
  text-align: center;
}

.dc_ribbon_wrap>div {
  margin-bottom: 40px;
}

.dc_ribbon_wrap>div:last-of-type {
  margin-bottom: 0;
}

.dc_ribbon_wrap:before,.dc_ribbon_wrap:after {
  content: "";
  display: table;
}

.dc_ribbon_wrap:after {
  clear: both;
}

.dc_ribbon_wrap {
  *zoom: 1;
}

.dc_ribbon_wrap .ribbon-wrap {
  behavior: url(PIE.htc);
  color: #fff;
  position: absolute;
  text-align: center;
  z-index: 0;
}

.dc_ribbon_wrap .ribbon-wrap>span {
  behavior: url(PIE.htc);
  display: block;
  height: 100%;
  pie-watch-ancestors: 1;
  position: relative;
}

.dc_ribbon_wrap .ribbon-wrap>span:before,.dc_ribbon_wrap .ribbon-wrap>span:after {
  content: '';
  position: absolute;
  z-index: -1;
}

.dc_ribbon_wrap .ribbon-wrap:before,.dc_ribbon_wrap .ribbon-wrap:after {
  content: '';
  position: absolute;
  z-index: -2;
}

.dc_ribbon_wrap.edge {
  position: relative;
}

.dc_ribbon_wrap .left-edge.point {
  height: 40px;
  left: -5px;
  line-height: 40px;
  top: 20px;
  width: 120px;
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
  box-shadow: 0 1px 2px rgba(0,0,0,0.5);
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
  border-radius: 5px 0 0 0;
}

.dc_ribbon_wrap.ie8 .left-edge.point {
  left: 0;
  box-shadow: 0 1px 2px rgba(0,0,0,0.5);
}

.dc_ribbon_wrap .left-edge.point>span {
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
  border-radius: 5px 0 0 0;
}

.dc_ribbon_wrap.ie .left-edge.point>span {
  -pie-background: none;
}

.dc_ribbon_wrap .left-edge.point:before {
  border-color: transparent;
  border-style: solid;
  border-width: 5px;
  bottom: -5px;
  left: 0;
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.dc_ribbon_wrap .left-edge.point:after {
  height: 28px;
  margin-top: -14px;
  right: -14px;
  top: 50%;
  width: 28px;
  -moz-transform-origin: center center;
  -moz-transform: rotate(45deg);
  -webkit-transform-origin: center center;
  -webkit-transform: rotate(45deg);
  -o-transform-origin: center center;
  -o-transform: rotate(45deg);
  -ms-transform-origin: center center;
  -ms-transform: rotate(45deg);
  transform-origin: center center;
  transform: rotate(45deg);
  -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
  -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
  box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}

.dc_ribbon_wrap.ie8 .left-edge.point:before,.dc_ribbon_wrap.ie8 .left-edge.point:after {
  display: none;
  border-radius: 0;
}

.dc_ribbon_wrap .right-edge.point {
  height: 40px;
  line-height: 40px;
  right: -5px;
  top: 20px;
  width: 120px;
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
  box-shadow: 0 1px 2px rgba(0,0,0,0.5);
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
  border-radius: 0 5px 0 0;
}

.dc_ribbon_wrap.ie8 .right-edge.point {
  right: 0;
  box-shadow: 0 1px 2px rgba(0,0,0,0.5);
}

.dc_ribbon_wrap .right-edge.point>span {
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
  border-radius: 0 5px 0 0;
}

.dc_ribbon_wrap.ie .right-edge.point>span {
  -pie-background: none;
}

.dc_ribbon_wrap .right-edge.point:before {
  border-color: transparent;
  border-style: solid;
  border-width: 4px;
  bottom: -5px;
  right: 0;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.dc_ribbon_wrap .right-edge.point:after {
  height: 28px;
  left: -14px;
  margin-top: -14px;
  top: 50%;
  width: 28px;
  -moz-transform-origin: center center;
  -moz-transform: rotate(45deg);
  -webkit-transform-origin: center center;
  -webkit-transform: rotate(45deg);
  -o-transform-origin: center center;
  -o-transform: rotate(45deg);
  -ms-transform-origin: center center;
  -ms-transform: rotate(45deg);
  transform-origin: center center;
  transform: rotate(45deg);
  -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
  -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
  box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}

.dc_ribbon_wrap.ie8 .right-edge.point:before,.dc_ribbon_wrap.ie8 .right-edge.point:after {
  display: none;
  border-radius: 0;
}

.dc_ribbon_wrap .left-edge.fork {
  height: 40px;
  left: -5px;
  line-height: 40px;
  top: 20px;
  width: 120px;
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
  box-shadow: 0 1px 2px rgba(0,0,0,0.3);
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
  border-radius: 5px 0 0 0;
}

.dc_ribbon_wrap.ie8 .left-edge.fork {
  left: 0;
  border-radius: 0;
  box-shadow: none !important;
}

.dc_ribbon_wrap .left-edge.fork>span {
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
  border-radius: 5px 0 0 0;
}

.dc_ribbon_wrap .left-edge.fork>span:before {
  border-color: transparent;
  border-style: solid;
  border-width: 5px;
  bottom: -5px;
  left: 0;
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.dc_ribbon_wrap.ie8 .left-edge.fork>span:before {
  display: none;
}

.dc_ribbon_wrap .left-edge.fork>span:after {
  right: -20px;
  top: 0;
  border-style: solid;
  border-width: 20px;
}

.dc_ribbon_wrap .left-edge.fork:before {
  background: #666;
  bottom: 5px;
  height: 20px;
  right: 22px;
  width: 80px;
  -moz-transform: rotate(-22deg) skew(18deg,28deg);
  -webkit-transform: rotate(-22deg) skew(18deg,28deg);
  -o-transform: rotate(-22deg) skew(18deg,28deg);
  -ms-transform: rotate(-22deg) skew(18deg,28deg);
  transform: rotate(-22deg) skew(18deg,28deg);
  -moz-box-shadow: 25px 8px 4px rgba(0,0,0,0.5);
  -webkit-box-shadow: 25px 8px 4px rgba(0,0,0,0.5);
  box-shadow: 25px 8px 4px rgba(0,0,0,0.5);
}

.dc_ribbon_wrap .left-edge.fork:after {
  background: #666;
  height: 20px;
  right: 22px;
  top: 5px;
  width: 80px;
  -moz-transform: rotate(32deg) skew(-18deg,-28deg);
  -webkit-transform: rotate(32deg) skew(-18deg,-28deg);
  -o-transform: rotate(32deg) skew(-18deg,-28deg);
  -ms-transform: rotate(32deg) skew(-18deg,-28deg);
  transform: rotate(32deg) skew(-18deg,-28deg);
  -moz-box-shadow: 20px -5px 4px rgba(0,0,0,0.5);
  -webkit-box-shadow: 20px -5px 4px rgba(0,0,0,0.5);
  box-shadow: 20px -5px 4px rgba(0,0,0,0.5);
}

.dc_ribbon_wrap.ie8 .left-edge.fork:before,.dc_ribbon_wrap.ie8 .left-edge.fork:after {
  display: none;
}

.dc_ribbon_wrap .right-edge.fork {
  height: 40px;
  line-height: 40px;
  right: -5px;
  top: 20px;
  width: 120px;
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
  box-shadow: 0 1px 2px rgba(0,0,0,0.3);
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
  border-radius: 0 5px 0 0;
}

.dc_ribbon_wrap.ie8 .right-edge.fork {
  right: 0;
  border-radius: 0;
  box-shadow: none !important;
}

.dc_ribbon_wrap .right-edge.fork>span {
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
  border-radius: 0 5px 0 0;
}

.dc_ribbon_wrap .right-edge.fork>span:before {
  border-color: transparent;
  border-style: solid;
  border-width: 5px;
  bottom: -5px;
  right: 0;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.dc_ribbon_wrap.ie8 .right-edge.fork>span:before {
  display: none;
}

.dc_ribbon_wrap .right-edge.fork>span:after {
  left: -20px;
  top: 0;
  border-style: solid;
  border-width: 20px;
}

.dc_ribbon_wrap .right-edge.fork:before {
  background: #666;
  bottom: 5px;
  height: 20px;
  left: 22px;
  width: 80px;
  -moz-transform: rotate(22deg) skew(-18deg,-28deg);
  -webkit-transform: rotate(22deg) skew(-18deg,-28deg);
  -o-transform: rotate(22deg) skew(-18deg,-28deg);
  -ms-transform: rotate(22deg) skew(-18deg,-28deg);
  transform: rotate(22deg) skew(-18deg,-28deg);
  -moz-box-shadow: -25px 8px 4px rgba(0,0,0,0.5);
  -webkit-box-shadow: -25px 8px 4px rgba(0,0,0,0.5);
  box-shadow: -25px 8px 4px rgba(0,0,0,0.5);
}

.dc_ribbon_wrap .right-edge.fork:after {
  background: #666;
  height: 20px;
  left: 22px;
  top: 5px;
  width: 80px;
  -moz-transform: rotate(-32deg) skew(18deg,28deg);
  -webkit-transform: rotate(-32deg) skew(18deg,28deg);
  -o-transform: rotate(-32deg) skew(18deg,28deg);
  -ms-transform: rotate(-32deg) skew(18deg,28deg);
  transform: rotate(-32deg) skew(18deg,28deg);
  -moz-box-shadow: -20px -5px 4px rgba(0,0,0,0.5);
  -webkit-box-shadow: -20px -5px 4px rgba(0,0,0,0.5);
  box-shadow: -20px -5px 4px rgba(0,0,0,0.5);
}

.dc_ribbon_wrap.ie8 .right-edge.fork:before,.dc_ribbon_wrap.ie8 .right-edge.fork:after {
  display: none;
}

.dc_ribbon_wrap.ie8 .lblue,.dc_ribbon_wrap .lblue>span,.dc_ribbon_wrap .lblue.left-corner>span:before,.dc_ribbon_wrap .lblue.left-corner>span:after,.dc_ribbon_wrap .lblue.right-corner>span,.dc_ribbon_wrap .lblue.right-corner>span:before,.dc_ribbon_wrap .lblue.right-corner>span:after {
  background-color: #42a5d4;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#42a5d4),to(#24769d));
/* Saf4+,Chrome */
  background-image: -webkit-linear-gradient(top,#42a5d4,#24769d);
/* Chrome 10+,Saf5.1+,iOS 5+*/
  background-image: -moz-linear-gradient(top,#42a5d4,#24769d);
/* FF3.6 */
  background-image: -ms-linear-gradient(top,#42a5d4,#24769d);
/* IE10 */
  background-image: -o-linear-gradient(top,#42a5d4,#24769d);
/* Opera 11.10+*/
  background-image: linear-gradient(top,#42a5d4,#24769d);
}

.dc_ribbon_wrap .lblue.left-corner:before {
  border-left-color: #174c66;
  border-bottom-color: #174c66;
}

.dc_ribbon_wrap .lblue.left-corner:after {
  border-right-color: #174c66;
  border-top-color: #174c66;
}

.dc_ribbon_wrap .lblue.right-corner:before {
  border-left-color: #174c66;
  border-top-color: #174c66;
}

.dc_ribbon_wrap .lblue.right-corner:after {
  border-right-color: #174c66;
  border-bottom-color: #174c66;
}

.dc_ribbon_wrap .lblue.left-edge.point:after,.dc_ribbon_wrap .lblue.right-edge.point:after {
  background-color: #42a5d4;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#42a5d4),to(#24769d));
/* Saf4+,Chrome */
  background-image: -webkit-linear-gradient(-45deg,#42a5d4,#24769d);
/* Chrome 10+,Saf5.1+,iOS 5+*/
  background-image: -moz-linear-gradient(-45deg,#42a5d4,#24769d);
/* FF3.6 */
  background-image: -ms-linear-gradient(-45deg,#42a5d4,#24769d);
/* IE10 */
  background-image: -o-linear-gradient(-45deg,#42a5d4,#24769d);
/* Opera 11.10+*/
  background-image: linear-gradient(-45deg,#42a5d4,#24769d);
}

.dc_ribbon_wrap .lblue.left-edge:before {
  border-left-color: #174c66;
  border-top-color: #174c66;
}

.dc_ribbon_wrap .lblue.right-edge:before {
  border-right-color: #174c66;
  border-top-color: #174c66;
}

.dc_ribbon_wrap .lblue.left-edge.fork>span {
  background-color: #42a5d4;
  background-image: -webkit-gradient(linear,left top,right top,color-stop(0,#42a5d4),color-stop(5px,#42a5d4),color-stop(15%,#24769d),color-stop(65%,#24769d),color-stop(100%,#42a5d4));
/* Saf4+,Chrome */
  background-image: -webkit-linear-gradient(left,#42a5d4 0,#42a5d4 5px,#24769d 15%,#24769d 65%,#42a5d4 100%);
/* Chrome 10+,Saf5.1+,iOS 5+*/
  background-image: -moz-linear-gradient(left,#42a5d4 0,#42a5d4 5px,#24769d 15%,#24769d 65%,#42a5d4 100%);
/* FF3.6 */
  background-image: -ms-linear-gradient(left,#42a5d4 0,#42a5d4 5px,#24769d 15%,#24769d 65%,#42a5d4 100%);
/* IE10 */
  background-image: -o-linear-gradient(left,#42a5d4 0,#42a5d4 5px,#24769d 15%,#24769d 65%,#42a5d4 100%);
/* Opera 11.10+*/
  background-image: linear-gradient(left,#42a5d4 0,#42a5d4 5px,#24769d 15%,#24769d 65%,#42a5d4 100%);
  -pie-background: linear-gradient(left,#42a5d4 0,#42a5d4 5px,#24769d 15%,#24769d 65%,#42a5d4 100%);
/* IE6-IE9 */;
}

.dc_ribbon_wrap.ie8 .lblue.left-edge.fork>span {
  -pie-background: none;
}

.dc_ribbon_wrap .lblue.left-edge.fork>span:after {
  border-color: #42a5d4 transparent #42a5d4 #42a5d4;
}

.dc_ribbon_wrap .lblue.left-edge.fork>span:before {
  border-left-color: #174c66;
  border-top-color: #174c66;
}

.dc_ribbon_wrap .lblue.right-edge.fork>span {
  background-color: #42a5d4;
  background-image: -webkit-gradient(linear,right top,left top,color-stop(0,#42a5d4),color-stop(5px,#42a5d4),color-stop(15%,#24769d),color-stop(65%,#24769d),color-stop(100%,#42a5d4));
/* Saf4+,Chrome */
  background-image: -webkit-linear-gradient(right,#42a5d4 0,#42a5d4 5px,#24769d 15%,#24769d 65%,#42a5d4 100%);
/* Chrome 10+,Saf5.1+,iOS 5+*/
  background-image: -moz-linear-gradient(right,#42a5d4 0,#42a5d4 5px,#24769d 15%,#24769d 65%,#42a5d4 100%);
/* FF3.6 */
  background-image: -ms-linear-gradient(right,#42a5d4 0,#42a5d4 5px,#24769d 15%,#24769d 65%,#42a5d4 100%);
/* IE10 */
  background-image: -o-linear-gradient(right,#42a5d4 0,#42a5d4 5px,#24769d 15%,#24769d 65%,#42a5d4 100%);
/* Opera 11.10+*/
  background-image: linear-gradient(right,#42a5d4 0,#42a5d4 5px,#24769d 15%,#24769d 65%,#42a5d4 100%);
  -pie-background: linear-gradient(right,#42a5d4 0,#42a5d4 5px,#24769d 15%,#24769d 65%,#42a5d4 100%);
/* IE6-IE9 */;
}

.dc_ribbon_wrap.ie8 .lblue.right-edge.fork>span {
  -pie-background: none;
}

.dc_ribbon_wrap .lblue.right-edge.fork>span:after {
  border-color: #42a5d4 #42a5d4 #42a5d4 transparent;
}

.dc_ribbon_wrap .lblue.right-edge.fork>span:before {
  border-right-color: #174c66;
  border-top-color: #174c66;
}

.dc_ribbon_wrap.ie8 .lred,.dc_ribbon_wrap .lred>span,.dc_ribbon_wrap .lred.left-corner>span:before,.dc_ribbon_wrap .lred.left-corner>span:after,.dc_ribbon_wrap .lred.right-corner>span,.dc_ribbon_wrap .lred.right-corner>span:before,.dc_ribbon_wrap .lred.right-corner>span:after {
  background-color: #f80000;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#f80000),to(#a30000));
/* Saf4+,Chrome */
  background-image: -webkit-linear-gradient(top,#f80000,#a30000);
/* Chrome 10+,Saf5.1+,iOS 5+*/
  background-image: -moz-linear-gradient(top,#f80000,#a30000);
/* FF3.6 */
  background-image: -ms-linear-gradient(top,#f80000,#a30000);
/* IE10 */
  background-image: -o-linear-gradient(top,#f80000,#a30000);
/* Opera 11.10+*/
  background-image: linear-gradient(top,#f80000,#a30000);
}

.dc_ribbon_wrap .lred.left-corner:before {
  border-left-color: #5f0000;
  border-bottom-color: #5f0000;
}

.dc_ribbon_wrap .lred.left-corner:after {
  border-right-color: #5f0000;
  border-top-color: #5f0000;
}

.dc_ribbon_wrap .lred.right-corner:before {
  border-left-color: #5f0000;
  border-top-color: #5f0000;
}

.dc_ribbon_wrap .lred.right-corner:after {
  border-right-color: #5f0000;
  border-bottom-color: #5f0000;
}

.dc_ribbon_wrap .lred.left-edge.point:after,.dc_ribbon_wrap .lred.right-edge.point:after {
  background-color: #f80000;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#f80000),to(#a30000));
/* Saf4+,Chrome */
  background-image: -webkit-linear-gradient(-45deg,#f80000,#a30000);
/* Chrome 10+,Saf5.1+,iOS 5+*/
  background-image: -moz-linear-gradient(-45deg,#f80000,#a30000);
/* FF3.6 */
  background-image: -ms-linear-gradient(-45deg,#f80000,#a30000);
/* IE10 */
  background-image: -o-linear-gradient(-45deg,#f80000,#a30000);
/* Opera 11.10+*/
  background-image: linear-gradient(-45deg,#f80000,#a30000);
}

.dc_ribbon_wrap .lred.left-edge:before {
  border-left-color: #5f0000;
  border-top-color: #5f0000;
}

.dc_ribbon_wrap .lred.right-edge:before {
  border-right-color: #5f0000;
  border-top-color: #5f0000;
}

.dc_ribbon_wrap .lred.left-edge.fork>span {
  background-color: #f80000;
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#f80000),color-stop(5px,#f80000),color-stop(15%,#a30000),color-stop(65%,#a30000),color-stop(100%,#f80000));
/* Saf4+,Chrome */
  background-image: -webkit-linear-gradient(left,#f80000 0,#f80000 5px,#a30000 15%,#a30000 65%,#f80000 100%);
/* Chrome 10+,Saf5.1+,iOS 5+*/
  background-image: -moz-linear-gradient(left,#f80000 0,#f80000 5px,#a30000 15%,#a30000 65%,#f80000 100%);
/* FF3.6 */
  background-image: -ms-linear-gradient(left,#f80000 0,#f80000 5px,#a30000 15%,#a30000 65%,#f80000 100%);
/* IE10 */
  background-image: -o-linear-gradient(left,#f80000 0,#f80000 5px,#a30000 15%,#a30000 65%,#f80000 100%);
/* Opera 11.10+*/
  background-image: linear-gradient(left,#f80000 0,#f80000 5px,#a30000 15%,#a30000 65%,#f80000 100%);
  -pie-background: linear-gradient(left,#f80000 0,#f80000 5px,#a30000 15%,#a30000 65%,#f80000 100%);
/* IE6-IE9 */;
}

.dc_ribbon_wrap.ie8 .lred.left-edge.fork>span {
  -pie-background: none;
}

.dc_ribbon_wrap .lred.left-edge.fork>span:after {
  border-color: #f80000 transparent #f80000 #f80000;
}

.dc_ribbon_wrap .lred.left-edge.fork>span:before {
  border-left-color: #5f0000;
  border-top-color: #5f0000;
}

.dc_ribbon_wrap .lred.right-edge.fork>span {
  background-color: #f80000;
  background-image: -webkit-gradient(linear,right top,left top,color-stop(0,#f80000),color-stop(5px,#f80000),color-stop(15%,#a30000),color-stop(65%,#a30000),color-stop(100%,#f80000));
/* Saf4+,Chrome */
  background-image: -webkit-linear-gradient(right,#f80000 0,#f80000 5px,#a30000 15%,#a30000 65%,#f80000 100%);
/* Chrome 10+,Saf5.1+,iOS 5+*/
  background-image: -moz-linear-gradient(right,#f80000 0,#f80000 5px,#a30000 15%,#a30000 65%,#f80000 100%);
/* FF3.6 */
  background-image: -ms-linear-gradient(right,#f80000 0,#f80000 5px,#a30000 15%,#a30000 65%,#f80000 100%);
/* IE10 */
  background-image: -o-linear-gradient(right,#f80000 0,#f80000 5px,#a30000 15%,#a30000 65%,#f80000 100%);
/* Opera 11.10+*/
  background-image: linear-gradient(right,#f80000 0,#f80000 5px,#a30000 15%,#a30000 65%,#f80000 100%);
  -pie-background: linear-gradient(right,#f80000 0,#f80000 5px,#a30000 15%,#a30000 65%,#f80000 100%);
/* IE6-IE9 */;
}

.dc_ribbon_wrap.ie8 .lred.right-edge.fork>span {
  -pie-background: none;
}

.dc_ribbon_wrap .lred.right-edge.fork>span:after {
  border-color: #f80000 #f80000 #f80000 transparent;
}

.dc_ribbon_wrap .lred.right-edge.fork>span:before {
  border-right-color: #5f0000;
  border-top-color: #5f0000;
}

.dc_ribbon_hang {
  margin-bottom: 60px;
}

.dc_ribbon_hang:last-child {
  margin-bottom: 0;
}

.dc_ribbon_hang>div {
  display: inline-block;
  zoom: 1;
  *display: inline;
  margin: 0 40px 40px 0;
}

.dc_ribbon_hang>div:last-of-type {
  margin-right: 0;
}

.dc_ribbon_hang .ribbon-bookmark {
  margin: 20px auto;
  position: relative;
  z-index: 0;
  text-align: center;
  color: #fff;
  -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.5);
  box-shadow: 0 2px 2px rgba(0,0,0,0.5);
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  behavior: url(PIE.htc);
}

.dc_ribbon_hang.ie8 .ribbon-bookmark {
  box-shadow: none;
}

.dc_ribbon_hang .ribbon-bookmark>span {
  display: block;
  position: relative;
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  behavior: url(PIE.htc);
  -pie-watch-ancestors: 1;
}

.dc_ribbon_hang .ribbon-bookmark.small>span {
  width: 50px;
  height: 82px;
  line-height: 82px;
}

.dc_ribbon_hang .ribbon-bookmark.medium>span {
  width: 80px;
  height: 124px;
  line-height: 124px;
}

.dc_ribbon_hang .ribbon-bookmark.large>span {
  width: 120px;
  height: 166px;
  line-height: 166px;
}

.dc_ribbon_hang .ribbon-bookmark>span:before,.dc_ribbon_hang.ie8 .ribbon-bookmark .fork {
  content: '';
  position: absolute;
  z-index: -1;
  top: 100%;
  left: 0;
  border-style: solid;
}

.dc_ribbon_hang.ie8 .ribbon-bookmark>span:before {
  display: none;
}

.dc_ribbon_hang .small>span:before,.dc_ribbon_hang.ie8 .small .fork {
  border-width: 25px;
  margin-top: -25px;
}

.dc_ribbon_hang .medium>span:before,.dc_ribbon_hang.ie8 .medium .fork {
  border-width: 40px;
  margin-top: -40px;
}

.dc_ribbon_hang .large>span:before,.dc_ribbon_hang.ie8 .large .fork {
  border-width: 60px;
  margin-top: -60px;
}

.dc_ribbon_hang .ribbon-bookmark:before {
  content: '';
  position: absolute;
  z-index: -2;
  left: 1px;
  background: #666;
  -moz-transform-origin: 0 0;
  -moz-transform: skew(-20deg,-38deg) rotate(-20deg);
  -webkit-transform-origin: 0 0;
  -webkit-transform: skew(-20deg,-38deg) rotate(-20deg);
  -o-transform-origin: 0 0;
  -o-transform: skew(-20deg,-38deg) rotate(-20deg);
  -ms-transform-origin: 0 0;
  -ms-transform: skew(-20deg,-38deg) rotate(-20deg);
  transform-origin: 0 0;
  transform: skew(-20deg,-38deg) rotate(-20deg);
  -moz-box-shadow: 0 6px 2px rgba(0,0,0,0.5),-1px -1px 2px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 6px 2px rgba(0,0,0,0.5),-1px -1px 2px rgba(0,0,0,0.5);
  box-shadow: 0 6px 2px rgba(0,0,0,0.5),-1px -1px 2px rgba(0,0,0,0.5);
}

.dc_ribbon_hang .ribbon-bookmark:after {
  content: '';
  position: absolute;
  z-index: -2;
  right: 1px;
  background: #666;
  -moz-transform-origin: right 0;
  -moz-transform: skew(20deg,38deg) rotate(20deg);
  -webkit-transform-origin: right 0;
  -webkit-transform: skew(20deg,38deg) rotate(20deg);
  -o-transform-origin: right 0;
  -o-transform: skew(20deg,38deg) rotate(20deg);
  -ms-transform-origin: right 0;
  -ms-transform: skew(20deg,38deg) rotate(20deg);
  transform-origin: right 0;
  transform: skew(20deg,38deg) rotate(20deg);
  -moz-box-shadow: 0 7px 2px rgba(0,0,0,0.5),1px -1px 2px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 7px 2px rgba(0,0,0,0.5),1px -1px 2px rgba(0,0,0,0.5);
  box-shadow: 0 7px 2px rgba(0,0,0,0.5),1px -1px 2px rgba(0,0,0,0.5);
}

.dc_ribbon_hang.ie8 .ribbon-bookmark:before,.dc_ribbon_hang.ie8 .ribbon-bookmark:after {
  display: none;
}

.dc_ribbon_hang .ribbon-bookmark.small:before,.dc_ribbon_hang .ribbon-bookmark.small:after {
  width: 25px;
  height: 35px;
  bottom: -35px;
}

.dc_ribbon_hang .ribbon-bookmark.medium:before,.dc_ribbon_hang .ribbon-bookmark.medium:after {
  width: 40px;
  height: 55px;
  bottom: -55px;
}

.dc_ribbon_hang .ribbon-bookmark.large:before,.dc_ribbon_hang .ribbon-bookmark.large:after {
  width: 60px;
  height: 85px;
  bottom: -85px;
}

.dc_ribbon_hang .ribbon-bookmark.small:before {
  -moz-box-shadow: 0 3px 2px rgba(0,0,0,0.5),-1px -1px 2px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 3px 2px rgba(0,0,0,0.5),-1px -1px 2px rgba(0,0,0,0.5);
  box-shadow: 0 3px 2px rgba(0,0,0,0.5),-1px -1px 2px rgba(0,0,0,0.5);
}

.dc_ribbon_hang .ribbon-bookmark.small:after {
  -moz-box-shadow: 0 5px 2px rgba(0,0,0,0.5),1px -1px 2px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 5px 2px rgba(0,0,0,0.5),1px -1px 2px rgba(0,0,0,0.5);
  box-shadow: 0 5px 2px rgba(0,0,0,0.5),1px -1px 2px rgba(0,0,0,0.5);
}

.dc_ribbon_hang .ie8 .ribbon-bookmark.small {
  box-shadow: none;
}

.dc_ribbon_hang .lblue {
  background: #42a5d4;
}

.dc_ribbon_hang .lblue>span {
  background-color: #42a5d4;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#42a5d4),to(#24769d));
/* Saf4+,Chrome */
  background-image: -webkit-linear-gradient(top,#42a5d4,#24769d);
/* Chrome 10+,Saf5.1+,iOS 5+*/
  background-image: -moz-linear-gradient(top,#42a5d4,#24769d);
/* FF3.6 */
  background-image: -ms-linear-gradient(top,#42a5d4,#24769d);
/* IE10 */
  background-image: -o-linear-gradient(top,#42a5d4,#24769d);
/* Opera 11.10+*/
  background-image: linear-gradient(top,#42a5d4,#24769d);
  -pie-background: linear-gradient(top,#42a5d4,#24769d);
/* IE6-IE9 */;
}

.dc_ribbon_hang .lblue>span:before,.dc_ribbon_hang.ie8 .lblue .fork {
  border-color: #24769d #24769d transparent #24769d;
}

.dc_ribbon_hang .lred {
  background: #f80000;
}

.dc_ribbon_hang .lred>span {
  background-color: #f80000;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#f80000),to(#a30000));
/* Saf4+,Chrome */
  background-image: -webkit-linear-gradient(top,#f80000,#a30000);
/* Chrome 10+,Saf5.1+,iOS 5+*/
  background-image: -moz-linear-gradient(top,#f80000,#a30000);
/* FF3.6 */
  background-image: -ms-linear-gradient(top,#f80000,#a30000);
/* IE10 */
  background-image: -o-linear-gradient(top,#f80000,#a30000);
/* Opera 11.10+*/
  background-image: linear-gradient(top,#f80000,#a30000);
  -pie-background: linear-gradient(top,#f80000,#a30000);
/* IE6-IE9 */;
}

.dc_ribbon_hang .lred>span:before,.dc_ribbon_hang.ie8 .lred .fork {
  border-color: #a30000 #a30000 transparent #a30000;
}

.dc_ribbon_hang .lgreen {
  background: #80b73d;
}

.dc_ribbon_hang .lgreen>span {
  background-color: #80b73d;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#80b73d),to(#547728));
/* Saf4+,Chrome */
  background-image: -webkit-linear-gradient(top,#80b73d,#547728);
/* Chrome 10+,Saf5.1+,iOS 5+*/
  background-image: -moz-linear-gradient(top,#80b73d,#547728);
/* FF3.6 */
  background-image: -ms-linear-gradient(top,#80b73d,#547728);
/* IE10 */
  background-image: -o-linear-gradient(top,#80b73d,#547728);
/* Opera 11.10+*/
  background-image: linear-gradient(top,#80b73d,#547728);
  -pie-background: linear-gradient(top,#80b73d,#547728);
/* IE6-IE9 */;
}

.dc_ribbon_hang .lgreen>span:before,.dc_ribbon_hang.ie8 .lgreen .fork {
  border-color: #547728 #547728 transparent #547728;
}

.dc_ribbon_hang .lyellow {
  background: #ffc037;
}

.dc_ribbon_hang .lyellow>span {
  background-color: #ffc037;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#ffc037),to(#e19a00));
/* Saf4+,Chrome */
  background-image: -webkit-linear-gradient(top,#ffc037,#e19a00);
/* Chrome 10+,Saf5.1+,iOS 5+*/
  background-image: -moz-linear-gradient(top,#ffc037,#e19a00);
/* FF3.6 */
  background-image: -ms-linear-gradient(top,#ffc037,#e19a00);
/* IE10 */
  background-image: -o-linear-gradient(top,#ffc037,#e19a00);
/* Opera 11.10+*/
  background-image: linear-gradient(top,#ffc037,#e19a00);
  -pie-background: linear-gradient(top,#ffc037,#e19a00);
/* IE6-IE9 */;
}

.dc_ribbon_hang .lyellow>span:before,.dc_ribbon_hang.ie8 .lyellow .fork {
  border-color: #e19a00 #e19a00 transparent #e19a00;
}

.dc_ribbon_banner {
  margin: 30px 0;
  position: relative;
  z-index: 0;
}

.dc_ribbon_banner>div {
  margin-bottom: 40px;
}

.dc_ribbon_banner>div:last-of-type {
  margin-bottom: 0;
}

.dc_ribbon_banner .ribbon-banner {
  behavior: url(PIE.htc);
  color: #fff;
  height: 40px;
  line-height: 40px;
  margin: 0 auto;
  position: relative;
  text-align: center;
  width: 320px;
}

.dc_ribbon_banner .ribbon-banner>span {
  behavior: url(PIE.htc);
  display: block;
  height: 100%;
  pie-watch-ancestors: 1;
  position: relative;
}

.dc_ribbon_banner .ribbon-banner>span:before,.dc_ribbon_banner .ribbon-banner>span:after {
  border-color: transparent;
  border-style: solid;
  border-width: 14px;
  content: '';
  position: absolute;
  z-index: -1;
}

.dc_ribbon_banner.ie8 .ribbon-banner>span:before,.ie8 .ribbon-banner>span:after {
  display: none;
}

.dc_ribbon_banner .ribbon-banner>span:before {
  left: -14px;
}

.dc_ribbon_banner .ribbon-banner>span:after {
  right: -14px;
}

.dc_ribbon_banner .ribbon-banner:before {
  border-right-width: 25px;
  border-style: solid;
  border-width: 20px;
  content: '';
  left: -31px;
  position: absolute;
  z-index: -2;
}

.dc_ribbon_banner .ribbon-banner:after {
  border-left-width: 25px;
  border-style: solid;
  border-width: 20px;
  content: '';
  position: absolute;
  right: -31px;
  z-index: -2;
}

.dc_ribbon_banner .fold-down>span {
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
  box-shadow: 0 1px 2px rgba(0,0,0,0.5);
}

.dc_ribbon_banner .fold-down>span:before,.dc_ribbon_banner .fold-down>span:after {
  bottom: -14px;
}

.dc_ribbon_banner .fold-down:before {
  top: 14px;
}

.dc_ribbon_banner .fold-down:after {
  top: 14px;
}

.dc_ribbon_banner .fold-straight>span {
  -moz-box-shadow: 0 0 2px rgba(0,0,0,0.5),-1px 0 1px rgba(0,0,0,0.1),1px 0 1px rgba(0,0,0,0.1);
  -webkit-box-shadow: 0 0 2px rgba(0,0,0,0.5),-1px 0 1px rgba(0,0,0,0.1),1px 0 1px rgba(0,0,0,0.1);
  box-shadow: 0 0 2px rgba(0,0,0,0.5),-1px 0 1px rgba(0,0,0,0.1),1px 0 1px rgba(0,0,0,0.1);
}

.dc_ribbon_banner .fold-straight>span:before,.dc_ribbon_banner .fold-straight>span:after {
  display: none;
}

.dc_ribbon_banner .fold-straight:before {
  top: 2px;
  border-width: 18px;
  border-right-width: 23px;
}

.dc_ribbon_banner .fold-straight:after {
  top: 2px;
  border-width: 18px;
  border-left-width: 23px;
}

.dc_ribbon_banner .curve.fold-up {
  -moz-border-radius: 0 0 50% 50% / 0 0 50% 50%;
  -webkit-border-radius: 0 0 50% 50% / 0 0 50% 50%;
  border-radius: 0 0 50% 50% / 0 0 50% 50%;
}

.dc_ribbon_banner .curve>span {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.dc_ribbon_banner .curve.fold-up>span:after {
  border: 0;
  height: 100%;
  left: 0;
  top: -40px;
  width: 100%;
  -moz-border-radius: 0 0 50% 50% / 0 0 50% 50%;
  -webkit-border-radius: 0 0 50% 50% / 0 0 50% 50%;
  border-radius: 0 0 50% 50% / 0 0 50% 50%;
}

.dc_ribbon_banner .curve.fold-up>span:before {
  border: 0;
  height: 100%;
  left: 0;
  top: -40px;
  width: 100%;
  background-image: -webkit-linear-gradient(left,rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.35) 100%),-webkit-linear-gradient(right,rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.35) 100%);
/* Chrome 10+,Saf5.1+,iOS 5+*/
  background-image: -moz-linear-gradient(left,rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.35) 100%),-moz-linear-gradient(right,rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.35) 100%);
/* FF3.6 */
  background-image: -ms-linear-gradient(left,rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.35) 100%),-ms-linear-gradient(right,rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.35) 100%);
/* IE10 */
  background-image: -o-linear-gradient(left,rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.35) 100%),-o-linear-gradient(right,rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.35) 100%);
/* Opera 11.10+*/
  background-image: linear-gradient(left,rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.35) 100%),linear-gradient(right,rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.35) 100%);
  -webkit-background-size: 10px 40px,10px 40px;
/* Saf3-4 */
  -moz-background-size: 10px 40px,10px 40px;
/* FF3.6 */
  background-size: 10px 40px,10px 40px;
/* Opera,IE9,Saf5,Chrome,FF4 */
  background-repeat: no-repeat,no-repeat;
  background-position: left top,right top;
  -moz-border-radius: 50% / 50%;
  -webkit-border-radius: 50% / 50%;
  border-radius: 50% / 50%;
}

.dc_ribbon_banner.ie .curve.fold-up>span:before {
  display: none;
}

.dc_ribbon_banner.ie .curve.fold-up>span .before {
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: -27px;
  z-index: -1;
  border-left: 10px solid rgba(0,0,0,0.35);
  border-right: 10px solid rgba(0,0,0,0.35);
  border-radius: 10px;
}

.dc_ribbon_banner .curve.fold-up:before {
  top: -27px;
  left: -34px;
}

.dc_ribbon_banner.ie8 .curve.fold-up:before {
  top: -14px;
  left: -31px;
}

.dc_ribbon_banner .curve.fold-up:after {
  top: -27px;
  right: -34px;
}

.dc_ribbon_banner.ie8 .curve.fold-up:after {
  top: -14px;
  right: -31px;
}

.dc_ribbon_banner .lblue,.dc_ribbon_banner.ie8 .lblue>span {
  background-color: #42a5d4;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#42a5d4),to(#24769d));
/* Saf4+,Chrome */
  background-image: -webkit-linear-gradient(top,#42a5d4,#24769d);
/* Chrome 10+,Saf5.1+,iOS 5+*/
  background-image: -moz-linear-gradient(top,#42a5d4,#24769d);
/* FF3.6 */
  background-image: -ms-linear-gradient(top,#42a5d4,#24769d);
/* IE10 */
  background-image: -o-linear-gradient(top,#42a5d4,#24769d);
/* Opera 11.10+*/
  background-image: linear-gradient(top,#42a5d4,#24769d);
  -pie-background: linear-gradient(top,#42a5d4,#24769d);
/* IE6-IE9 */;
}

.dc_ribbon_banner .lblue>span:before {
  border-right-color: #174c66;
}

.dc_ribbon_banner .lblue>span:after {
  border-left-color: #174c66;
}

.dc_ribbon_banner .lblue:before {
  border-color: #24769d #24769d #24769d transparent;
}

.dc_ribbon_banner .lblue:after {
  border-color: #24769d transparent #24769d #24769d;
}

.dc_ribbon_banner .lblue.curve.fold-up>span:after {
  box-shadow: 0 19px 0 #42a5d4;
}

.dc_ribbon_banner .lred,.dc_ribbon_banner.ie8 .lred>span {
  background-color: #f80000;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#f80000),to(#a30000));
/* Saf4+,Chrome */
  background-image: -webkit-linear-gradient(top,#f80000,#a30000);
/* Chrome 10+,Saf5.1+,iOS 5+*/
  background-image: -moz-linear-gradient(top,#f80000,#a30000);
/* FF3.6 */
  background-image: -ms-linear-gradient(top,#f80000,#a30000);
/* IE10 */
  background-image: -o-linear-gradient(top,#f80000,#a30000);
/* Opera 11.10+*/
  background-image: linear-gradient(top,#f80000,#a30000);
  -pie-background: linear-gradient(top,#f80000,#a30000);
/* IE6-IE9 */;
}

.dc_ribbon_banner .lred>span:before {
  border-right-color: #5f0000;
}

.dc_ribbon_banner .lred>span:after {
  border-left-color: #5f0000;
}

.dc_ribbon_banner .lred:before {
  border-color: #a30000 #a30000 #a30000 transparent;
}

.dc_ribbon_banner .lred:after {
  border-color: #a30000 transparent #a30000 #a30000;
}

.dc_ribbon_banner .lred.curve.fold-up>span:after {
  box-shadow: 0 19px 0 #f80000;
}

.dc_ribbon_banner .lgreen,.dc_ribbon_banner.ie8 .lgreen>span {
  background-color: #80b73d;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#80b73d),to(#547728));
/* Saf4+,Chrome */
  background-image: -webkit-linear-gradient(top,#80b73d,#547728);
/* Chrome 10+,Saf5.1+,iOS 5+*/
  background-image: -moz-linear-gradient(top,#80b73d,#547728);
/* FF3.6 */
  background-image: -ms-linear-gradient(top,#80b73d,#547728);
/* IE10 */
  background-image: -o-linear-gradient(top,#80b73d,#547728);
/* Opera 11.10+*/
  background-image: linear-gradient(top,#80b73d,#547728);
  -pie-background: linear-gradient(top,#80b73d,#547728);
/* IE6-IE9 */;
}

.dc_ribbon_banner .lgreen>span:before {
  border-right-color: #304417;
}

.dc_ribbon_banner .lgreen>span:after {
  border-left-color: #304417;
}

.dc_ribbon_banner .lgreen:before {
  border-color: #547728 #547728 #547728 transparent;
}

.dc_ribbon_banner .lgreen:after {
  border-color: #547728 transparent #547728 #547728;
}

.dc_ribbon_banner .lgreen.curve.fold-up>span:after {
  box-shadow: 0 19px 0 #80b73d;
}

.dc_ribbon_banner .lyellow,.dc_ribbon_banner.ie8 .lyellow>span {
  background-color: #ffc037;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#ffc037),to(#e19a00));
/* Saf4+,Chrome */
  background-image: -webkit-linear-gradient(top,#ffc037,#e19a00);
/* Chrome 10+,Saf5.1+,iOS 5+*/
  background-image: -moz-linear-gradient(top,#ffc037,#e19a00);
/* FF3.6 */
  background-image: -ms-linear-gradient(top,#ffc037,#e19a00);
/* IE10 */
  background-image: -o-linear-gradient(top,#ffc037,#e19a00);
/* Opera 11.10+*/
  background-image: linear-gradient(top,#ffc037,#e19a00);
  -pie-background: linear-gradient(top,#ffc037,#e19a00);
/* IE6-IE9 */;
}

.dc_ribbon_banner .lyellow>span:before {
  border-right-color: #9d6c00;
}

.dc_ribbon_banner .lyellow>span:after {
  border-left-color: #9d6c00;
}

.dc_ribbon_banner .lyellow:before {
  border-color: #e19a00 #e19a00 #e19a00 transparent;
}

.dc_ribbon_banner .lyellow:after {
  border-color: #e19a00 transparent #e19a00 #e19a00;
}

.dc_ribbon_banner .lyellow.curve.fold-up>span:after {
  box-shadow: 0 19px 0 #ffc037;
}